Subject: [core] CoRE WG webex call schedule

From: Carsten Bormann <[email-masked]>
Date: Thu, 28 Oct 2010 17:39:20 +0200

I have to apologize again for the late official announcement of yesterday's meeting.
We did make good progress, but I have caused pain to several people.  I'm sorry.

So, to make sure there won't be late scheduling information for future meetings, 
here is a schedule for the next three, based on our "last Wednesday in each month" rule:

Wed, Nov 24, 2010, 1500-1700 UTC
(No december date)
Wed, Jan 26, 2011, 1500-1700 UTC
Wed, Feb 23, 2011, 1500-1700 UTC

(Yes, UTC.  We discussed the 1500 UTC date during yesterday's call, and people were comfortable with staying at 1500 UTC even during what is winter time on the northern hemisphere -- unfortunately that means 0700 PST for US/Canada west coast people.)

Our charter milestones run out on Dec 2010, so two additional months for picking up loose ends should be enough planning for now.  The next regular date (March 30) would be during IETF80.  If we do get rechartered, this will give us an opportunity to schedule April and later meetings during March,

Gruesse, Carsten